.root{
-fx-background-color: linear-gradient(to right, #EAEAEA, #DBDBDB, #F2F2F2, #ADA996);
-fx-accent: #ada996;
-fx-focus-color: #ada996;
}

.button,
 .combo-box,
 .separator *.line,
 .radio-button > .radio{
    -fx-background-insets: 0 0 0 0, 0,1,2;
}

.button:focused {
    -fx-background-insets: -0.2,1,2,-1.4,2.6;
}

.separator *.line {
    -fx-border-style: solid;
    -fx-border-width: 1px;
}